<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e19740701;a19740701;c19740701" ipcLevel="c" split="subclass" languages=",en,fr," size="25172">
	<ipcEntry kind="s" symbol="G" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
		<textBody><title>
				<titlePart><text>SECTION G <emdash></emdash> PHYSIQUE</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry kind="t" symbol="G01" endSymbol="G01" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>INSTRUMENTS</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry kind="c" symbol="G03" ipcLevel="C" edition="19740701" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>PHOTOGRAPHIE</text>
					</titlePart>
					<titlePart><text>CINEMATOGRAPHIE</text>
					</titlePart>
					<titlePart><text>ELECTROGRAPHIE</text>
					</titlePart>
					<titlePart><text>HOLOGRAPHIE</text>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry kind="u" symbol="G03D" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>APPAREILLAGE POUR LE TRAITEMENT CHIMIQUE DES MATERIAUX PHOTOSENSIBLES APRES EXPOSITION</text>
						</titlePart>
						<titlePart><text>SES ACCESSOIRES</text>
							<entryReference>procédés chimiques pour matériaux photographiques <sref ref="G03C" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>méthodes ou appareillage électrographiques, ou magnétographiques <sref ref="G03G" refType="/" refLevel="c"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry kind="m" symbol="G03D0003000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Appareillage pour traitement liquide Appareillage pour le lavage comportant l'immersion</text>
								<entryReference><sref ref="G03D0009000000" refType="/" refLevel="c"></sref>, <sref ref="G03D0011000000" refType="/" refLevel="c"></sref> ont priorité</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="G03D0003020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Détails de la circulation du liquide</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="G03D0003040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Agitateurs de liquide</text>
										<entryReference>en général <sref ref="B01F" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="G03D0003060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Approvisionnement en liquide</text>
									</titlePart>
									<titlePart><text>Circulation du liquide à l'extérieur des cuves</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="G03D0003080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>équipé d'un mécanisme faisant avancer les matériaux exposés</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="G03D0003100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pour plaques, films ou épreuves séparés</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" kind="2" symbol="G03D0003120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pour plaques, films ou épreuves répartis sur un transporteur à ruban</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" kind="2" symbol="G03D0003130000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pour films de grande longueur ou épreuves en forme de bandes, p.ex. alimentés par un ensemble à rouleaux</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="G03D0003140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>avec des moyens pour tenir compte de l'allongement ou de la contraction, p.ex. des films</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="G03D0003160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Traitement du matériau exposé dans son châssis d'origine</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="G03D0005000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Appareillage pour traitement liquide Appareillage pour le lavage dans lequel il n'y a pas d'immersion</text>
								<entryReference><sref ref="G03D0009000000" refType="/" refLevel="c"></sref>, <sref ref="G03D0011000000" refType="/" refLevel="c"></sref> ont priorité</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="G03D0005020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>utilisant du liquide en ampoules cassables</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="G03D0005040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>utilisant du liquide vaporisé</text>
									<entryReference>vaporisateurs de liquides en soi <sref ref="B05B" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19740701" kind="1" symbol="G03D0005060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Applicateurs en forme de tampons, de rouleaux ou de bandes</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="G03D0007000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Appareillage pour traitement gazeux</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="G03D0009000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Appareillage de développement par diffusion</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="G03D0009020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>utilisant du liquide, en ampoules cassables</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="G03D0011000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Appareillage de traitement par inversion</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="G03D0013000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Appareillage pour le traitement, ou ses accessoires, n'entrant pas dans les groupes <mref ref="G03D0003000000" endRef="G03D0011000000" refType="/" endRefType="/" refLevel="c" endRefLevel="c"></mref>
								</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="G03D0013020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Récipients</text>
								</titlePart>
								<titlePart><text>Réceptacles</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="G03D0013040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Cuvettes</text>
									</titlePart>
									<titlePart><text>Cuves peu profondes</text>
									</titlePart>
									<titlePart><text>Cuves réservoirs</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="G03D0013060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Cuves étanches à la lumière avec dispositifs de chargement en plein jour</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="G03D0013080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Réceptacle pour matériaux exposés</text>
									</titlePart>
									<titlePart><text>Supports pour matériaux exposés</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="G03D0013100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Pinces</text>
											<entryReference><sref ref="G03D0013140000" refType="/" refLevel="c"></sref> a priorité</entryReference>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="G03D0013120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Cadres</text>
											<entryReference><sref ref="G03D0013140000" refType="/" refLevel="c"></sref> a priorité</entryReference>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="G03D0013140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>pour maintenir les films en spires espacées</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="G03D0015000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Appareillage pour les manipulations ultérieures des matériaux traités</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="G03D0015020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Séchage</text>
								</titlePart>
								<titlePart><text>Glaçage</text>
									<entryReference>combiné avec l'appareillage pour le traitement <mref ref="G03D0003000000" endRef="G03D0013000000" refType="/" endRefType="/" refLevel="c" endRefLevel="c"></mref>
									</entryReference>
									<entryReference>séchage en général <sref ref="F26B" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="G03D0015040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Découpage</text>
								</titlePart>
								<titlePart><text>Montage</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="G03D0015060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Application de vernis ou autre revêtement</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="G03D0015080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Aplanissement des épreuves</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="G03D0015100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Montage, p.ex. de diapositives dans un cadre</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="G03D0017000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Aménagements de chambres noires non prévus dans les groupes précédents</text>
							</titlePart>
							<titlePart><text>Chambres noires portatives</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
